Which version of Ionic am I using?

#1

I am very much new to Ionic. I am little bit confused about whether my ionic application is of Ionic 3 or Ionic 4. This is what i get from ionic info of my project.

My Ionic CLI is 4.4.0 and Ionic Framework is 3.9.2.

What both of them mean? Am i using Ionic 3 or Ionic 4?

#3

the Ionic framework what is v3 or v4 is referring to. 3.9.2 was the last version of version 3.

The Ionic cli is the command wrappers around the angular cli

1 Like